using System.Collections.Generic;

namespace SessionZero.Data.Sztl;

public class SzFieldGroup
{
    public string Id { get; set; }
    public Dictionary<string, SzField> Fields { get; set; } = new();
    public Dictionary<string, SzFieldGroup> SubGroups { get; set; } = new();
}